Subject: Re: cdk.exe install problem
From: [email-masked] (Robert Seeger)

4 Aug 1997 15:57:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Mon, 4 Aug 1997 12:19:14 -0700 (PDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: Michael Scheer <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

I had the same problem, and got a response from somebody that helped me.
There is a bug in the installation. It seems that it fails when there are
too many files in the TEMP directory, not just when it's out of space. Try
removing some files from your TEMP directory. It worked for me.

				Hope this help,
				Robert Seeger

At 11:10 AM 8/4/97 -0600, Michael Scheer wrote:
>I downloaded the beta18 cdk.exe.  The installation fails early on with 
>the following error from installshield: 
> 
>"The decompression of %s failed.  There may no be enough free disk
>space in the TEMP directory."
>
>But I've got over 700 meg free in the volume holding $TEMP.  Ideas?
>Thanks.
>
>--Mike Scheer
>
> 
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".